## node-mock-fs 4.10.4

=== debian/changelog ===
node-mock-fs (4.10.4-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * fix clean generated docs

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 30 Nov 2019 10:55:46 +0100

node-mock-fs (4.10.2-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only upload to allow testing migration. 

 -- Boyuan Yang <byang@debian.org>  Thu, 31 Oct 2019 12:41:20 -0400

node-mock-fs (4.10.2-1) unstable; urgency=low

  * Initial release.
    Closes: Bug#943333.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 23 Oct 2019 17:22:56 +0200
