=== debian/control ===
Source: node-mock-fs
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Build-Depends:
 debhelper,
 mocha <!nocheck>,
 node-chai <!nocheck>,
 node-semver <!nocheck>,
 pandoc <!nodoc>,
Standards-Version: 4.4.1
Homepage: https://github.com/tschaub/mock-fs
Vcs-Browser: https://salsa.debian.org/js-team/node-mock-fs
Vcs-Git: https://salsa.debian.org/js-team/node-mock-fs.git
Rules-Requires-Root: no

Package: node-mock-fs
Architecture: all
Depends:
 nodejs,
 ${misc:Depends},
Description: configurable mock for Node.js module fs
 The "mock-fs" module allows Node's built-in "fs" module
 to be backed temporarily by an in-memory, mock file system.
 This lets you run tests against a set of mock files and directories
 instead of lugging around a bunch of test fixtures.
 .
 Node.js is an event-based server-side JavaScript engine.
