=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
 Build-Depends:
- debhelper,
+ debhelper-compat (= 13),
  mocha <!nocheck>,
  node-chai <!nocheck>,
  node-semver <!nocheck>,
  pandoc <!nodoc>,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/tschaub/mock-fs
 Vcs-Browser: https://salsa.debian.org/js-team/node-mock-fs
 Vcs-Git: https://salsa.debian.org/js-team/node-mock-fs.git
