=== debian/rules ===
--- 
+++ 
@@ -15,10 +15,8 @@
 
 override_dh_auto_build: $(DOCS) $(CHANGELOGS)
 
-override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	$(MOCHA) --recursive test
-endif
+#override_dh_auto_test:
+#	$(MOCHA) --recursive test
 
 override_dh_installdocs:
 	dh_installdocs --all -- $(DOCS)
