=== debian/watch ===
--- 
+++ 
@@ -4,6 +4,6 @@
 
 opts=\
 filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/,\
-dversionmangle=auto,repacksuffix=~dfsg \
+dversionmangle=auto \
 https://github.com/tschaub/mock-fs/tags \
 .*?@ANY_VERSION@@ARCHIVE_EXT@
