## node-mock-fs 5.1.2

=== debian/changelog ===
node-mock-fs (5.1.2-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.6.0
  * update copyright info:
    + use Reference field (not License-Reference);
      tighten lintian overrides
    + update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 19 Nov 2021 00:20:55 +0100
