=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  node-chai <!nocheck>,
  node-semver <!nocheck>,
  pandoc <!nodoc>,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/tschaub/mock-fs
 Vcs-Browser: https://salsa.debian.org/js-team/node-mock-fs
 Vcs-Git: https://salsa.debian.org/js-team/node-mock-fs.git
