=== debian/rules ===
--- 
+++ 
@@ -13,10 +13,19 @@
 MOCHA = mocha --reporter dot --no-colors
 endif
 
+%:
+	dh $@
+
+%.html: %.md
+	cmark-gfm $< > $@
+
+%.txt: %.md
+	cmark-gfm --to plaintext $< > $@
+
 override_dh_auto_build: $(DOCS) $(CHANGELOGS)
 
-#override_dh_auto_test:
-#	$(MOCHA) --recursive test
+override_dh_auto_test:
+	$(MOCHA) --recursive test
 
 override_dh_installdocs:
 	dh_installdocs --all -- $(DOCS)
@@ -26,12 +35,3 @@
 
 override_dh_clean:
 	dh_clean -- $(DOCS) $(CHANGELOGS)
-
-%.html: %.md
-	pandoc --from gfm-raw_html --to html --standalone --output $@ $<
-
-%.txt: %.md
-	pandoc --from gfm-raw_html --to plain --output $@ $<
-
-%:
-	dh $@
