=== debian/tests/control ===
Test-Command: node -e "require('mock-fs');"
Depends:
 node-mock-fs,
Restrictions: superficial
