## node-mock-fs 5.5.0

=== debian/changelog ===
node-mock-fs (5.5.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * Add upstream/metadata
  * Switch to pkg-js
  * New upstream version 5.5.0 (closes: #1072601)
  * Refresh patch

 -- Yadd <yadd@debian.org>  Sun, 13 Apr 2025 18:48:23 +0200
